[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[msi]can't install in win2k3?

From: Zoom Quiet <zoom.quiet_at_gmail.com>
Date: 2006-01-17 06:42:50 CET

can install good into my sys,

but afte then, all verison can not install.
report "can not install by Installer, u mast upgrade the new Windows
Service Pack.."

i'm Chinese Pythoner, do not like SP!
so so why TortoiseSVN support .exe installer?

thanx for all

"""Time is unimportant, only life important!
my blog:  http://blog.zoomquiet.org/
my wiki:   http://wiki.woodpecker.org.cn/moin/ZoomQuiet
my book:  http://www.douban.com/group/zoomquiet/
Received on Tue Jan 17 06:42:59 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.